Subject: New Reply Received - Re: Sorry, we had to cancel your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Feb 2022 07:15:49 +0000

Hi Sara Alsharif,  The customer has responded to the ticket.  Re: 	Sorry, we had to cancel your order.  Ticket comment <div>Credit disappeared from my account and I have not received any reply from your side.</div>
<div><br></div>
<div>May you please check why it’s happening to my account.</div>
<div><br></div>
<div>I ordered something than I canceled or returned some items from previous orders and amount refunded in my credit now whenever I made an order either it’s canceled automatically or credit disappeared from my account.</div>
<div><br></div>
<div>I have sent many emails related to this issue but no solution came out.</div>
<div><br></div>
<div>It seems that we can not use our money.</div>
<div><br></div>
<div>May you please check again and reply.<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0">
<span style="color: #AAAAAA">Begin forwarded message:</span><br><br>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, February 9, 2022, 12:34 PM, Jawad Ali &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv8169747913"><div>
<div id="yiv8169747913"><div>
I have logged in but no credit available in my account, please check the attachment.<br><br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div id="yiv8169747913yqt92861" class="yiv8169747913yqt5641958623"><div id="yiv8169747913yqt77647" class="yiv8169747913yqt2578185464">
<div style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0" class="yiv8169747913yahoo-quoted-begin">On Tuesday, February 8, 2022, 2:40 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv8169747913iosymail">
<div id="yiv8169747913"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv8169747913yqtfd74897" class="yiv8169747913yqt9784440763">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv8169747913yqtfd27842" class="yiv8169747913yqt9784440763">
</div>
<div dir="ltr">
<div id="yiv8169747913yqtfd37771" class="yiv8169747913yqt9784440763">
<div dir="ltr">Hi Jawad,,</div>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​Thanks for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We've checked your account and found that you have (745.55 SAR) in your (My credit) please login with this email([email-masked])<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to contact us anytime.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends</div>
<div dir="ltr">Support team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

<div id="yiv8169747913yqtfd03848" class="yiv8169747913yqt9784440763">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</div></div>
</div></div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043307515661'>scan_1.pdf</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043307515662'>scan_2.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3866652